Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: eID wil niet werken  (gelezen 268 keer)

Offline Els Stevens

  • Lid
  • Steunpunt: Nee
eID wil niet werken
« Gepost op: 2016/04/05, 10:25:50 »
Hallo,

ik heb een hele tijd de eID kunnen gebruiken, wel gaf het telkens problemen ik denk omdat de cookies gewist worden. Maar de laatste 2 maanden lukt het niet meer om de eID te gebruiken.

Kan iemand mij zeggen wat ik precies moet installeren om de eID aan de praat te krijgen?

Alvast vriendelijk bedankt voor de hulp.

Groetjes,

Els

Offline Willibuntu

  • Lid
  • Steunpunt: Nee
Re: eID wil niet werken
« Reactie #1 Gepost op: 2016/04/05, 10:52:44 »
- Open:
http://eid.belgium.be/nl/je_eid_gebruiken/de_eid-middleware_installeren/linux/
- Download .deb bestand:
Ondersteunde distributies en versies:
Bvb: Ubuntu 14.04 LTS "Trusty Tahr": eid-archive.deb (DEB, 6.46 Kb)
- Klik onderaan "Behouden"
- Klik op download onderaan browser om te openen
- Software center opent en druk op installeren, herinstalleren of opwaarderen.
- Terminal:  (Ctrl + Alt + t)
sudo apt-get update
- Terminal:
sudo apt-get install eid-viewer eid-mw
- In Firefox, Firefox addon installeren: https://addons.mozilla.org/nl/firefox/addon/belgium-eid/
- Heropstarten
Opgelet: ID-kaart in lezer steken en dan pas browser openen.  Browser moet ID-kaart vinden. Omgekeerd lukt het niet!

« Laatst bewerkt op: 2016/04/05, 10:56:01 door Willibuntu »

Offline emvedeesje

  • Lid
  • Steunpunt: Nee
Re: eID wil niet werken
« Reactie #2 Gepost op: 2016/04/06, 09:14:33 »
En als je achteraf de eID-lezer wilt gebruiken:

de USB eID-lezer pas aankoppelen als de pc volledig opgestart is.
Mint Cinnamon fan
Desktop HP ProDesk 400G3 64bit I5 16gb multiboot: SSD Mint 18.2 Cinnamon Sonya + SSD Ubuntu 16.04.3 + HD Ubuntu 14.04.5 + HD W10 /// Laptop HP ProBook 6570b 64bit I5 4gb SSD multiboot Mint 18.2 Cinnamon Sonya + W10
TESTBAK Desktop HP-Compaq 8000 64bit 4gb

Offline Joris Donders

  • Lid
  • Steunpunt: Ja
Re: eID wil niet werken
« Reactie #3 Gepost op: 2016/04/06, 19:06:27 »
Beide tips van de heren hierboven kloppen volledig. Net zo gedaan in 16.04 LTS (alleen is de add-on niet meer compatibel met de nieuwe FF 45.0.1 (!!) . Maar geen nood, echt nodig heb je hem niet voor tax-on-web bv.

Maar klopt zeker : EERST eID met kaart aansluiten VOOR je FF opent ! Anders is het een no show.

LET OP: de eID viewer sleurt met de installatie een OpenJava runtime mee; als je dat niet wilt dien je de viewer niet te installeren  .
« Laatst bewerkt op: 2016/04/07, 08:59:25 door Joris Donders »
Gubuntu 17.04 wegens verdwijnen Unity binnenkort